46 10
abelsons
abramsky
abram
adleman
anderson
engelbart
evans
evanson
karp
karpinski
knuth
koley
kuth
maid
main
minsky
moore
mute
sterling
flip
flipper
flowers
floyd
floyds
babbage
abelson
backus
bayer
brooks
dijkstra
folder
sudan
tanenbaum
torrey
torvalds
waradarajan
wasiga
wagner
weglarz
woped
wirth
xedit
yang
zadeh
zakrajsek
zuse
